brokerClusterName = DefaultCluster  
brokerName = broker-b  
brokerId = 0  
deleteWhen = 04  
fileReservedTime = 48  
brokerRole = ASYNC_MASTER  
flushDiskType = ASYNC_FLUSH  

brokerIP1=172.17.59.147  
brokerIP2=172.17.59.147  
namesrvAddr=172.17.59.146:5776  
autoCreateTopicEnable=true
